<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="71">
    <author>Arek</author>
    <version>1.0.0.0</version>
    <title>
        <en>Pöttinger Vitasem 302 A/ADD + Lion 303</en>
    </title>
    <description>
<en>
<![CDATA[Vitasem 302A/ADD:
* Price: 15.500 $ (302ADD) / 12.500 $ (302A)
* Required power: 75 hp
* Capacity: 1000L (302ADD) / 600L (302A)
* Max. working speed: 14 kph
* Working width: 3.0m
* Seeder model configuration
* Warning signs configuration
* Color configurations

Lion 303:
* Price: 18.500 $
* Required power: 90 hp
* Max. working speed: 12 kph
* Working width: 3.0m]]>
</en>
<de>
<![CDATA[Vitasem 302A/ADD:
* Preis: 15.500 € (302ADD) / 12.500 € (302A)
* Leistungsbedarf: 75 PS
* Fassungsvermögen: 1000L (302ADD) / 600L (302A)
* Max. Arbeitsgeschwindigkeit: 14 km/h
* Arbeitsbreite: 3.0m
* Sämaschinen-Modell konfigurierbar
* Konfiguration der Warntafeln
* Farbkonfigurationen

Lion 303:
* Preis: 18.500 €
* Leistungsbedarf: 90 PS
* max. Arbeitsgeschwindigkeit: 12 km/h
* Arbeitsbreite: 3.0m
]]>
</de>
<fr>
<![CDATA[Vitasem 302A/ADD:
* Prix: 15.500 € (302ADD) / 12.500 € (302A)
* Puissance requise: 75 ch
* Capacité: 1000L (302ADD) / 600L (302A)
* Max. vitesse de travail: 14 km/h
* Largeur de travail: 3.0m
* Configuration du modèle de semoir
* Configuration des panneaux d'avertissement
* Configurations de couleur

Lion 303:
* Prix: 18.500 €
* Puissance requise: 90 ch
* Max. vitesse de travail: 12 km/h
* Largeur de travail: 3.0m
]]>
</fr>
<pl>
<![CDATA[Vitasem 302A/ADD:
* Cena: 15.500 € (302ADD) / 12.500 € (302A)
* Wymagana moc: 75 KM
* Pojemność: 1000l (302ADD) / 600l (302A)
* Prędkość robocza: 14 km/h
* Szerokość robocza: 3.0m
* Konfiguracja modelu siewnika
* Konfiguracja tabliczek ostrzegawczych
* Konfiguracje koloru

Lion 303:
* Cena: 18.500 €
* Wymagana moc: 90 KM
* Prędkość robocza: 12 km/h
* Szerokość robocza: 3.0m
]]>
</pl>
</description>
    
    <l10n>
        <text name="configuration_handrail">
            <en>Handrail</en>
            <de>Handlauf</de>
            <fr>Balustrade</fr>
            <pl>Poręcz</pl>
        </text>
        <text name="configuration_warnsigns">
            <en>Warning boards</en>
            <de>Warntafeln</de>
            <fr>Panneaux d'avertissement</fr>
            <pl>Tablice ostrzegawcze</pl>
        </text>
        <text name="c_black">
            <en>Black</en>
            <de>Schwarz</de>
            <fr>Noire</fr>
            <pl>Czarny</pl>
        </text>
        <text name="c_white">
            <en>White</en>
            <de>Weiß</de>
            <fr>Blanc</fr>
            <pl>Biały</pl>
        </text>
        <text name="c_red">
            <en>Red</en>
            <de>Rot</de>
            <fr>Rouge</fr>
            <pl>Czerwony</pl>
        </text>
    </l10n>
    
    <iconFilename>icon_vitasemBundle.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="vitasem_bundle.xml"/>
        <storeItem xmlFilename="lion303.xml"/>
    </storeItems>
</modDesc>
